PONER UNA PUBLICIDAD EN FORMATO IMAGEN EN EN LUGAR <?php echo $lugar ?>
<?php 


$tabla = "columna";



include 'concha.php';
mysql_connect("$host","$usuario","$contra");
$sSQL="UPDATE `$basedatos`.`$tabla` SET `bloque` =  '$que' WHERE `$tabla`.`lugar` = $lugar;";
mysql_db_query("$basedatos",$sSQL);


?>